	#theme-options {
		display:none;
		position:fixed;
		right:0;
		top: 96px;
		border: 1px solid #e1e1e1;
		background: #fff;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		box-shadow: 0 0 30px 0 rgba(0,0,0,0.1);
		-moz-box-shadow: 0 0 30px 0 rgba(0,0,0,0.1);
		-webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.1);
		
	}

	#theme-options .title {
		width: 100%;
		padding: 11px 30px 11px 50px;
		margin-right: -28px;
		font-size: 13px;
		font-weight: 600;
		color: #555;
		background: #f2f2f2 url(themeoptions.png) 10px 8px no-repeat;
		border-bottom: 1px solid #e5e5e5;
		cursor: pointer;
	}


	#theme-options .cliente {
		width: 100%;
		padding: 11px 0px 11px 50px;
		font-size: 13px;
		font-weight: 600;
		color: #555;
		background: #fff url(cliente.png) 10px 8px no-repeat;
		border-bottom: 1px solid #e5e5e5;
		cursor: pointer

}


	#theme-options span {
		display: block;
		width: 100%;
		padding: 10px 12px 0 12px;
		font-size: 11px;
		color: #9d9d9d;
	}

	#theme-options ul.backgrounds { padding: 6px 12px; }
	#theme-options ul.backgrounds li {
		display: inline-block;
		margin: 0;
		border: 1px solid #e5e5e5;
		overflow: hidden;
		width: 20px;
		height: 20px;
		background-repeat: repeat;
		cursor: pointer;
	}
